/*
Theme Name: Azure Basic Child
Author: C. A. Brown
Description: Child Theme for Azure Basic.   
Template: azure-basic
*/
@import url('css/screen.css'); /* DO NOT REMOVE! */


/*        Global Syles                 */
/*------------------------------------*/

details, figcaption, figure { border: 0; font-size:100%; font: inherit; vertical-align: baseline; margin: 0; padding: 0; }
audio, canvas, video { border: 0; vertical-align: baseline; margin: 0; padding: 0; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { height: 100%; }

body { 
	height: 100%; 
    font-family: 'Raleway', sans-serif;
	background: #fff; 
	color: #222;
	font-size: 18px;
	font-weight: 400;
	margin: 0;
}

:focus { outline: 0; }

ol, ul { list-style: none; }

a { text-decoration: none; }

table { border-collapse: separate;
        border-spacing: 0; }

img { clear: both; }



/*      Global WordPress Styles       */
/*-----------------------------------*/

.entry-content img {
	margin: 0 0 1.5em 0;
	}
.alignleft, img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
	}
.alignright, img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
	}
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
	}
.wp-caption {
	margin-bottom: 1.5em;
	text-align: center;
	padding-top: 5px;
	}
.wp-caption img {
	border: 0 none;
	padding: 0;
	margin: 0;
	}
.wp-caption p.wp-caption-text {
	line-height: 1.5;
	font-size: 10px;
	margin: 0;
	}
.wp-smiley {
	margin: 0 !important;
	max-height: 1em;
	}
blockquote.left {
	margin-right: 20px;
	text-align: right;
	margin-left: 0;
	width: 33%;
	float: left;
	}
blockquote.right {
	margin-left: 20px;
	text-align: left;
	margin-right: 0;
	width: 33%;
	float: right;
	}
.gallery dl {}
.gallery dt {}
.gallery dd {}
.gallery dl a {}
.gallery dl img {}
.gallery-caption {}

.size-full {}
.size-large {}
.size-medium {}
.size-thumbnail {}

.sticky {}

.bypostauthor {}


/*      Basic Two-Column (Right) Lyouout       */
/*--------------------------------------------*/

#content { 
	width: 100%; 
}

#sidebar { 
	overflow: hidden;
    float: right;
    width: 30%; 
}
.wide #primary {
	width: 100%;
	float: none;
	overflow: hidden;
}
.wide #sidebar {
	display: none;
}
.singlewidth #primary {
	max-width: 1050px;
	width: 100%;
	margin: 0 auto;
	float: none;
	overflow: hidden;
	padding: 0 15px;
}
.singlewidth #sidebar {
	display: none;
}

/*    Framework Styles        */
/*---------------------------*/

#main { 
	padding: 80px 0 30px 0; 
}


.entry-header { margin: 0 0 25px 0; }


/*    Primary Menu (Dropdown) Styles       */
/*----------------------------------------*/


nav[role="navigation"] { position: relative; }

nav[role="navigation"] ul { margin: 0 0 0 0;
                            padding: 0 0 0 0; 
						    display: block; }

nav[role="navigation"] ul li { clear: both; display: inline-block; }
nav[role="navigation"] ul li a {  }

nav[role="navigation"] ul li ul  { display: none; } 
nav[role="navigation"] ul li:hover ul  { display: block; } 
nav[role="navigation"] ul li ul  { position: absolute;
                                   padding: 10px 0 0 0; }

nav[role="navigation"] ul li ul li { display: block;
                                     position: relative; }

nav[role="navigation"] ul li ul li ul  { display: none !important; }
nav[role="navigation"] ul li ul li:hover ul  { display: inline !important; 
                                               position: relative !important; }
nav[role="navigation"] ul li ul li ul { padding: 0 0 0 0 !important;}

nav[role="navigation"] ul li ul li ul li { display: inline-block !important;
                                           position: relative; } 


/*    Static Sidebar Widget Styles       */
/*---------------------------------------*/											 

#sidebar-search { padding: 0 0 25px 0 ; }



/*    Navigation       */
/*--------------------*/


.nav-next { float: left; }
.nav-previous { float: right; }



/*    Theme Credit Text      */
/*--------------------------*/

#theme-credit { text-align: center; }


/*             Azure Basic Styles             */
/*-------------------------------------------*/

h1 { 
	font-size: 36px; 
	color: #e27a39;
	font-weight: 700;
	text-transform: uppercase;
}
h1 span {
	font-size: 30px;
	font-weight: 600
}
h2 { 
	font-size: 28px; 
	font-weight: 600;
	text-transform: uppercase;
}
h2 span {
	font-size: 28px;
	font-weight: 500
}
h3 {
  font-size: 25px;
  line-height: 30px;
  margin: 40px 0 14px;
  font-weight: 800;
  color: #06315A;
  text-transform: ;
  text-decoration: underline 3px #1495D3;
  text-underline-offset: 10px;
}

#container-full { 
	width: 100%; 
}


/* Top Navigation */

#access { 
	padding: 15px 0 5px; 
    z-index: 500; 
	width: 75%;
	float: right;
	display: none;
}
#access ul {
	text-align: right;
}		  
#access a { 
	color: #fff; 
	padding: 4px 8px;
	text-transform: uppercase;
}

#access a:hover { 
	color: #CB342F; 
}

#access ul li:hover ul  {
	background-color: rgb(0, 0, 0, .08);
	padding: 5px;
 }


/* Header Title Section */

#top-header {
  background: rgb(23,83,142);
  background: radial-gradient(circle, rgba(23,83,142,1) 50%, rgba(5,47,87,1) 100%);
}
#top-header-section {
	max-width: 1000px; 
	width: 100%; 
	margin: 0 auto;
}

#main-title { float: left;
              position: relative;
              width: 350px;
		      text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
		      padding-left: 1.5em;
			  padding-top: 10px;
              z-index: 25; }

#site-title { text-transform: uppercase;
              margin-bottom: 10px; 
              font-size: 48px; }

#site-description { font-variant: small-caps; 
                    font-size: 14px; 
					margin-bottom: 20px; }

#header-sidebar-section { float: right;
                          text-align: right;
                          position: relative;
			              padding-right: 15px;
                          width: 560px;
				          font-size: 12px;
			              text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
			              padding-top: 10px;
                          z-index: 35;	}

#header-sidebar-section ul { list-style-type: none;
                             margin: 0;
				             text-align: right;
				             width: 560px; 
                             padding-left: 0; }
							 
#header-sidebar-section ul ul li { display: inline; 
                                   padding-right: 15px; }


/* Header Image */

#header-image { width: 986px; 
                height: 300px;
				border: 2px solid #6da0d3; }


/* Main Content Section */


.featured-thumb { margin-bottom: 10px; }
 
article { 
	margin-bottom: 25px;
 	padding: 10px 0 20px;
}
		  
.entry-content { padding-top: 5px; }

.entry-title { font-size: 28px; 
               text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); }

.entry-meta { font-size: 10px; 
	          color: #8E8C84; }

.entry-meta a:hover { text-decoration: underline; }

.entry-content a:hover { text-decoration: underline; }

.entry-content embed { width: 675px; }

.page-link { margin-bottom: 10px; }

/* Sidebar Section */

#sidebar { color: #545350; 
           padding-right: 25px; 
		   padding-left: 10px; }

#sidebar-widget-title { color: #545350; }

.screen-reader-text[for="s"] { display: none; }

#wp-calendar { width: 100%; }

#calendar_wrap #wp-calendar caption { text-align: center; }

#wp-calendar #prev, #wp-calendar #next { font-style: normal;
                                         font-size: 9pt; }

#wp-calendar #next { text-align: right; }



/* Single Page and Comments */

.assistive-text { color: #545350; }

#nav-single { padding-left: 25px; }

#comments { padding-left: 25px; }

#comments #respond { padding-left: 25px; }

.comment-meta { margin-bottom: 10px; }

.comment-author img { padding-right: 5px; }

#nav-below { padding-left: 25px; }

.pingback .edit-link { margin-left: 10px; }

.comment-author a { color: #6fa2d6; }

.comment-author a:hover { color: #28598A; 
                          text-decoration: underline; }

.comment-author img { margin: 0 10px 0 0; }

.comment-form-author input[type="text"] { margin-left: 27px; 
                                          background: none repeat scroll 0 0 #FFFFFF;
                                          color: #7E7E7E;
                                          outline: 0 none;
                                          padding: 5px 10px;
                                          position: relative;
                                          width: 175px; }

.comment-form-email input[type="text"] { margin-left: 30px; 
                                         background: none repeat scroll 0 0 #FFFFFF;
                                         color: #7E7E7E;
                                         outline: 0 none;
                                         padding: 5px 10px;
                                         position: relative;
                                         width: 175px; }

.comment-form-url input[type="text"] { margin-left: 25px; 
                                       background: none repeat scroll 0 0 #FFFFFF;
                                       color: #7E7E7E;
                                       outline: 0 none;
                                       padding: 5px 10px;
                                       position: relative;
                                       width: 175px; }

.comment-form-comment label { float: left; 
                              clear: both; }

.comment-form-comment textarea { margin-left: 15px;
                                 margin-top: 0; 
                                 background: none repeat scroll 0 0 #FFFFFF;
                                 color: #7E7E7E;
                                 outline: 0 none;
                                 padding: 5px 10px;
								 width: 500px;
                                 position: relative; }

#commentform p.form-allowed-tags { font-size: 9pt; }

#comment-nav-above, #comment-nav-below { margin-bottom: 15px; }


/* Footer Section */

#footer-bottom { 
	background: #06315A; 
	padding: 0 0 10px 0; 
	clear: both;
    width: 100%; 
}
.columns {
	max-width: 1050px;
	width: 100%;
	margin: 0 auto;
}
.column1 { 
    	width: 33%; 
	float: left;
}
.column2 { 
    	width: 33%; 
	float: left;
}
.column3 { 
    	width: 33%; 
	float: left;
}

.column.last { margin: 0; }

#footer-content { 
	padding-top: 25px; 
}

#footer-content .column h4 { color: #000;
                             font-size: 10.5pt; 
                             border-bottom: 1px solid #000; }

#footer-content .column ul { font-size: 9pt;  
                             padding-left: 0 !important;}

#footer-content .column ul li a { color: #28598A; }

#footer-content .column ul li a:hover { color: #00F; }

#site-credits { 
	padding: 15px 0 0 0; 
}

#theme-credit { padding: 0 0 5px 0; }

#theme-credit p { margin: 0 0 0 0; }

*, *:before, *:after {   
	-webkit-box-sizing: border-box;    
	-moz-box-sizing: border-box;    
	box-sizing: border-box; 
}
.clear {
	clear: both;
}
.logo {
	width: 100%;
}
.logo img {
	max-width: 250px;
	width: 100%;
}
.gpnf-nested-entries th {
  	font-size: 12px !important;
	background-color: #f2f4f7 !important;
  	border-color: #dcdee5 solid 1px !important;
}
.gform_wrapper.gravity-theme .gfield textarea.large {
  height: 100px !important;
}
.gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
  height: 55px !important;
}
#gform_submit_button_1 {
	background-color: #1495D3;
	border: solid 1px #17538E;
	padding: 15px 80px;
	border-radius: 5px;
	color: #fff;
}
button {
	background-color: #1495D3;
	border: solid 1px #17538E;
	padding: 15px 80px;
	border-radius: 5px;
	color: #fff;
	margin: 50px 0;
}
button a {
	color: #fff;
}
.gform_wrapper.gravity-theme input[type="color"], .gform_wrapper.gravity-theme input[type="date"], .gform_wrapper.gravity-theme input[type="datetime-local"], .gform_wrapper.gravity-theme input[type="datetime"], .gform_wrapper.gravity-theme input[type="email"], .gform_wrapper.gravity-theme input[type="month"], .gform_wrapper.gravity-theme input[type="number"], .gform_wrapper.gravity-theme input[type="password"], .gform_wrapper.gravity-theme input[type="search"], .gform_wrapper.gravity-theme input[type="tel"], .gform_wrapper.gravity-theme input[type="text"], .gform_wrapper.gravity-theme input[type="time"], .gform_wrapper.gravity-theme input[type="url"], .gform_wrapper.gravity-theme input[type="week"], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
  font-size: 15px;
  margin-bottom: 0;
  margin-top: 0;
  padding: 8px;
  background-color: #f2f4f7;
  border: #dcdee5 solid 1px;
}
.gpnf-nested-entries {
  font-size: 12px !important;
}



/*    Responsive Styles        */
/*---------------------------*/


@media only screen and (min-width:0px) and (max-width: 1050px) {

}
@media only screen and (min-width:0px) and (max-width: 900px) {

}

@media only screen and (min-width:0px) and (max-width: 850px) {

}

@media only screen and (min-width: 0px) and (max-width: 800px) {

}

@media only screen and (min-width: 0px) and (max-width: 750px) {

}

@media only screen and (min-width: 0px) and (max-width: 700px) {

}

@media only screen and (min-width: 0px) and (max-width: 600px) {

}

@media only screen and (min-width: 0px) and (max-width: 537px) {
	  
}

@media only screen and (min-width: 0px) and (max-width: 500px) {

}

@media only screen and (min-width: 0px) and (max-width: 347px) {

}


